<?xml version="1.0" encoding="UTF-8"?> 
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
    <!-- The 'rim:Value' of the 'EvidenceResponseIdentifier' MUST be unique UUID (RFC 4122) for each response - letter 'g' not complient with the regex.  -->

    <rim:Slot name="EvidenceResponseIdentifier">
        <rim:SlotValue xsi:type="rim:StringValueType">
            <rim:Value>166155gb-d7a7-4cac-9086-8a85f0116462</rim:Value>
        </rim:SlotValue>
    </rim:Slot>

</query:QueryResponse>
